<?xml version="1.0"?>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_First.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_First.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_First.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_First.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_First.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Farmer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Farmer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Goth_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Goth_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Jock_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Jock_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Nerd_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Nerd_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Cheer_Win.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Cheer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Cheer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
		<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Goth_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Goth_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Jock_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Jock_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Nerd_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Nerd_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Farmer_Win.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Cheer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Cheer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Farmer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Farmer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Jock_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Jock_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Nerd_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Nerd_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Goth_Win.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Cheer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Cheer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
		<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>

	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Farmer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Farmer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Goth_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Goth_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Nerd_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Nerd_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Jock_Win.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Cheer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Cheer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Farmer_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Farmer_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Goth_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Goth_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Jock_Defeat.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Jock_Intro.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>
	<Level>
		<Files>
			<File3>game/data/levels/CS_Nerd_Win.t2d</File3>
		</Files>
		<Players>
			<Num>3</Num>
		</Players>
	</Level>

